<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'af', version '2.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Toegeken Aan';
$string['cantdeleteissue'] = 'Fout met verwydering van uitgereikte sertifikate';
$string['certificateimage'] = 'Sertifikaatprentdokument';
$string['certificateimage_help'] = 'Dit is die prent wat in die sertifikaat gebruik gaan word';
$string['certificatename'] = 'Sertifikaatnaam';
$string['certificatename_help'] = 'Sertifikaatnaam';
$string['certificatetext'] = 'Sertifikaatteks';
$string['certificatetextx'] = 'Sertifikaatteks Horisontale Posisie';
$string['certificatetexty'] = 'Sertifikaatteks Vertikale Posisie';
$string['certificateverification'] = 'Sertifikaatverifiëring';
$string['certlifetime'] = 'Behou uitgereikte sertifikate vir: (in Maande)';
$string['code'] = 'Kode';
$string['completiondate'] = 'Kursusvoltooiing';
$string['coursegrade'] = 'Kursuspunt';
$string['coursename'] = 'Alternatiewe Kursusnaam';
$string['coursename_help'] = 'Alternatiewe Kursusnaam';
$string['coursetimereq'] = 'Vereiste minute in kursus';
$string['coursetimereq_help'] = 'Voer die minimum hoeveelheid tyd, in minute, hier in, wat \'n student in die kursus ingeteken moet wees voordat hulle die sertifikaat sal kan ontvang.';
$string['datefmt'] = 'Datumformaat';
$string['defaultcertificatetexty'] = 'Verstek Vertikale Teksposisie';
$string['defaultheight'] = 'Verstek Hoogte';
$string['defaultwidth'] = 'Verstek Breedte';
$string['deletissuedcertificates'] = 'Wis Uitgereikte Sertifikate uit';
$string['delivery'] = 'Aflewering';
$string['designoptions'] = 'Ontwerpopsies';
$string['download'] = 'Dwing aflaai';
$string['emailfrom'] = 'E-pos Van-naam';
$string['emailfrom_help'] = 'Alternatiewe e-pos Van-naam';
$string['emailothers'] = 'E-pos Ander';
$string['emailothers_help'] = 'Voer die e-posadresse hier in, geskei met \'n komma, van diegene wat';
$string['emailteachermail'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    <a href="{$a->url}">Sertifikaatverslag/a>.';
$string['emailteachers'] = 'E-pos Onderwysers';
$string['emailteachers_help'] = 'Indien ontsper, sal onderwysers in kennis gestel word wanneer studente \'n sertifikaat ontvang.';
$string['grade'] = 'Punt';
$string['gradefmt'] = 'Puntformaat';
$string['gradeletter'] = 'Letterpunt';
$string['gradepercent'] = 'Persentasiepunt';
$string['gradepoints'] = 'Puntegraad';
$string['height'] = 'Sertifikaathoogte';
$string['hours'] = 'ure';
$string['intro'] = 'Inleiding';
$string['issued'] = 'Uitgereik';
$string['issueddate'] = 'Datum Uitgereik';
$string['issueoptions'] = 'Uitreikopsies';
$string['modulename'] = 'Eenvoudige Sertifikaat';
$string['modulenameplural'] = 'Eenvoudige Sertifikate';
$string['neverdeleteoption'] = 'Wis nooit uit nie';
$string['nocertificatesissued'] = 'Daar is geen sertifikate uitgereik nie';
$string['openbrowser'] = 'Maak in \'n nuwe venster oop';
$string['opendownload'] = 'Kliek die knoppie hieronder om jou sertifikaat na jou rekenaar te berg.';
$string['openemail'] = 'Kliek die knoppie hieronder en jou sertifikaat sal as e-posaanhegsel na jou gestuur word.';
$string['openwindow'] = 'Kliek die knoppie hieronder om jou sertifikaat in \'n nuwe blaaiervenster oop te maak.';
$string['pluginadministration'] = 'Sertifikaatadministrasie';
$string['pluginname'] = 'Eenvoudige Sertifikaat';
$string['printdate'] = 'Druk Datum';
$string['printdate_help'] = 'Dit is die datum wat gedruk gaan word, indien \'n drukdatum gekies is. As die kursus se voltooiingsdatum gekies is, maar die student het nie die kursus voltooi nie, sal die datum van ontvangs gedruk word. Jy kan ook kies om die datum te druk gebaseer op wanneer \'n aktiwiteit gemerk is. As \'n sertifikaat uitgereik is voordat daardie aktiwiteit gemerk is, sal die datum van ontvangs gedruk word.';
$string['printgrade'] = 'Druk Punt';
$string['printgrade_help'] = 'Jy kan enige beskikbare kursuspuntitems uit die punteboek kies om die gebruiker se ontvangde punt vir daardie item op die sertifikaat te druk. Die puntitems word gelys in die volgorde waarin hulle in die punteboek verskyn. Kies die formaat van die punt hieronder.';
$string['printoutcome'] = 'Druk Uitkoms';
$string['printoutcome_help'] = 'Jy kan enige kursusuitkoms kies om die naam van die uitkoms en die gebruiker se ontvangde uitkoms op die sertifikaat te druk. \'n Voorbeeld kan wees: Opdraguitkoms: Vaardig';
$string['report'] = 'Verslag';
$string['size'] = 'Sertifikaatgrootte';
$string['summaryofattempts'] = 'Opsomming van Vorige Sertifikate wat Ontvang is';
$string['userdateformat'] = 'Gebruiker se Taal-Datum-formaat';
$string['viewcertificateviews'] = 'Besigtig {$a} uitgereikte sertifikate';
$string['width'] = 'Sertifikaatbreedte';
